/* ===========================================================================

  irisNetFunc.h    common funcs functions

=============================================================================*/
#ifndef IRIS_NET_FUNC_H
#define IRIS_NET_FUNC_H

#ifdef IRIS_NET_FUNC_ALLOCATE
#define EXTERN
#else
#define EXTERN extern
#endif

class IrisNetFunc
{
  private :
  public  :
    UINT4 loadSite(void);
    void  saveSite(void);
    void  setIrisVersion(int isite_num,char *iris_version,FLT4 firis_version);
    UINT2 lGetShowIrisVersion(void);
};
EXTERN IrisNetFunc irisNetFunc;
#undef EXTERN
#endif

